import service from "../../utils/request"

/**
 * 获取app列表
 * @returns 
 */
export function getAppList() {
    return service.request({
        method: "post",
        url: "admin/app/list",
        data: {

        }
    })
}

/**
 * 获取app详情
 * @returns 
 */
export function getAppDetails(id) {
    return service.request({
        method: "post",
        url: "admin/app/details",
        data: {
            id: id
        }
    })
}

/**
 * 更新app信息
 * @returns 
 */
export function updateAppInfo(data) {
    return service.request({
        method: "post",
        url: "admin/app/update",
        data: data
    })
}